uuid: 1361340e-264e-4d3b-8c40-e9d95c8f64e9
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.islandora_models.field_external_uri
    - taxonomy.vocabulary.islandora_models
  module:
    - link
    - text
_core:
  default_config_hash: zqvlCp_WlOjtBoRG1tAQSDDaWm-_yrvUEL5H0uYwrWQ
id: taxonomy_term.islandora_models.default
targetEntityType: taxonomy_term
bundle: islandora_models
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_external_uri:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 1
    region: content
  name:
    type: title
    label: hidden
    settings:
      link_to_entity: true
      tag: h2
    third_party_settings: {  }
    weight: -49
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
